Subject: Re: Message from Walmart.com Customer: Ask a question, 200011421244546 #Ref 20240731003123747
From: Keaunna King <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 02 Aug 2024 02:04:42 +0000

I need four of these boards

On Thu, Aug 1, 2024 at 10:23 AM Designer Living Inc. <[email-masked]> wrote:

Hello Keaunna-

Thank you for your email. Can you provide us a photo of the damaged part on the item?

Sincerely,
Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Keaunna King wants to connect with you for the order below:

Customer Order Number:  200011421244546

Purchase Order No:  108832326590575

Reason for Contact:  Ask a question

Item name/number:  510 Design Queen Size Bed Frame with Headboard Quilted Upholstered Platform, Wooden Charcoal/461332300

Customer Message:

Hello is there a way I can reorder some of the slats( boards) for the bed a few of them have broken off and I’m trying to replace it.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team